<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-21.7175</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.7270</MDI>
      <MDI key="STATISTICS_MEAN">-2.5401</MDI>
      <MDI key="STATISTICS_STDDEV">7.7661</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
